Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000078 [SkyOS 5.0 - Beta] Booting major always 2004-06-02 14:59 2005-03-24 22:11
Reporter jkindley View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000078: GRUB cant be installed to a partition
Description I can not install GRUB to a (hd0,0).
I have tried SETUP (hd0,0) but it dosn't work. I get an error on the install command ( Error 2: Bad file or directory type). I have tried to manually use the install command with:
install /boot/grub/stage1 (hd0,0) /boot/grub/stage2 p /boot/grub/menu.lst

and I get no errors, but when I reboot and use my Boot Manager to start Partition 0 on Drive 0, I get the word "stage 2" running down the screen

Am I doing something wrong or is there a bug. Also what about the stage 1.5 code. If I try to manually use the embed command I get a "bad device error".
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-02 14:59 jkindley New Issue
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-24 22:11 robert Status new => resolved
2005-03-24 22:11 robert Resolution open => fixed
2005-03-24 22:11 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker